print("magicBullet")
<DOCTYPE PY>
<PY>
<head>
<execute>com.tencent.ig<"execute">

print("magicBullet") <higher>
<PY>com.tencent.ig<PY>

<Impact of action="99+">
<Operating mode="shoot"role="Shootinghit"target="head">

Your name: <types of="magicBullet"File Trigger Name=<Shooting hit><PY>
<input type="magicBullet"value="Shootinghithead"
<circulate>
</body>
</PY>